Subject: [Fot] Spitfire Race Car For Sale....

From: Duane Bailey <[email-masked]>
Date: Sun, 18 Aug 2013 18:31:49 -0700 (PDT)

Hi Guys...
After 40+ years of racing, I have decided to hang up my helmet.B 
Not an easy decision.B  It has been 
fun.B  I would rather sell the car and
have someone enjoy it than let it sit in the garage.B  
Here are some of the
details:
B 
67 Spitfire MKII
1147cc was G/P now H/P or GTL
I built the car and
first raced it in 1974.
Current legal SCCA, needs new belts.
Original tub with
glass bonnet, trunk lid and rear
fenders.
Full roll cage with low front bar.
Suspension: TraxSpax coilovers all around.
GT6 b front uprights, brakes and
aluminum hubs. Trick
adjustable
B B  front swaybar.
Adjustable upper control
arms.
Rear has legal cv joint axles with relocated control
arms, giving
B B 
Minimal camber
change.B  Diff is raised in the frame to
lower the car.
Wilwood
rear disc brakes.B  4.1 & 4.55 diffs, both welded.
Quaiffe ultra close dog
gearbox with 1.83:1 first gear.
Quarter Master 5 B=b clutch & flywheel.
Very
strong b 110+ hp engine.B  Carello rods, Cline 
B  cam & crank
damper, Stahl
headers, aluminum water pump
B B housing, Griffin
radiator, 19 row oil cooler.
Includes: Motorola car/crew radios 2-SP50 and 1-P1255
with headset,
B 
chargers and
case.B  Car is wired with antenna.
3 sets of Revolution wheels.
B Call for details and pricing.B  Delivery negotiable.B  
B 616-878-5774
(Days) b 616-878-9830 (Evenings) b 616-485-7265
(Cell)
B 
Duane Bailey -
Silver #97
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive